import http from '../utils/http'
let resquest = "/api/ihotel/ihotel/systemnotice"

// 通知列表
export function systemnoticeList(params) {
    return http.get(`${resquest}/list`, params)
}

// 标记为已读
export function systemnoticeRead(params) {
    return http.put(`${resquest}/read`, params)
}

// 删除通知
export function systemnoticeDelete(params) {
    return http.delete(`${resquest}/delete`, params)
}
